#: ../calculate-desktop/pym/desktop/desktop.py:89
#: ../calculate-desktop/pym/desktop/desktop.py:121
msgid ": "
msgstr ""

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:72
msgid "Configuration manually interrupted"
msgstr ""

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:105
msgid "Copying skel data"
msgstr ""

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:81
#, python-brace-format
msgid "Creating the home directory for {ur_login}"
msgstr ""

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:40
#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:73
msgid "Desktop"
msgstr ""

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:65
#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:102
msgid "Execute"
msgstr ""

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:71
msgid "Failed to configure the user account"
msgstr ""

#: ../calculate-desktop/pym/desktop/desktop.py:120
#: ../calculate-desktop/pym/desktop/desktop.py:161
msgid "Failed to create an encrypted user profile"
msgstr ""

#: ../calculate-desktop/pym/desktop/desktop.py:260
msgid "Failed to create the fastlogin mark file"
msgstr ""

#: ../calculate-desktop/pym/desktop/desktop.py:199
msgid "Failed to determine the home directory"
msgstr ""

#: ../calculate-desktop/pym/desktop/desktop.py:96
msgid "Failed to encrypt the directory"
msgstr ""

#: ../calculate-desktop/pym/desktop/desktop.py:86
#: ../calculate-desktop/pym/desktop/desktop.py:88
msgid "Failed to mount ecrypted data"
msgstr ""

#: ../calculate-desktop/pym/desktop/desktop.py:242
#, python-format
msgid "Failed to unmount directory %s"
msgstr ""

#: ../calculate-desktop/pym/desktop/variables/desktop.py:434
msgid "Force configuration"
msgstr ""

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:40
msgid "Logout manually interrupted"
msgstr ""

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:100
msgid "Mounting encrypted data"
msgstr ""

#: ../calculate-desktop/pym/desktop/variables/desktop.py:343
msgid "No X session user found"
msgstr ""

#: ../calculate-desktop/pym/desktop/desktop.py:178
#, python-format
msgid "Path %s exists"
msgstr ""

#: ../calculate-desktop/pym/desktop/variables/desktop.py:345
msgid "Please specify the user name"
msgstr ""

#: ../calculate-desktop/pym/desktop/desktop.py:94
msgid "Recovering encrypted data"
msgstr ""

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:110
msgid "Setting up the user profile"
msgstr ""

#: ../calculate-desktop/pym/desktop/desktop.py:122
msgid "The home directory contains mount points"
msgstr ""

#: ../calculate-desktop/pym/desktop/desktop.py:285
msgid "Unable to detect the X session"
msgstr ""

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:39
msgid "Unable to log out"
msgstr ""

#: ../calculate-desktop/pym/desktop/desktop.py:288
msgid "Unable to send the logout command"
msgstr ""

#: ../calculate-desktop/pym/desktop/desktop.py:319
msgid "Unable to wait for completion of the user logout"
msgstr ""

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:123
msgid "Unmouning user resources"
msgstr ""

#: ../calculate-desktop/pym/desktop/variables/desktop.py:349
#, python-format
msgid "User %s does not exist"
msgstr ""

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:75
msgid "User Account Configuration"
msgstr ""

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:42
msgid "User Logout"
msgstr ""

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:97
msgid "User account configuration"
msgstr ""

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:69
#, python-brace-format
msgid "User account {ur_login} has been successfully configured"
msgstr ""

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:38
msgid "User logged out!"
msgstr ""

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:63
msgid "User logout"
msgstr ""

#: ../calculate-desktop/pym/desktop/desktop.py:74
msgid "User password not found"
msgstr ""

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:48
msgid "Waiting for the logout"
msgstr ""

#: ../calculate-desktop/pym/desktop/variables/desktop.py:435
msgid "force configuration"
msgstr ""
